Subject: Usage of CHARMm without Quanta interface

From: "Giulio Vistoli" <[email-masked]>
Date: Thu, 25 Mar 1999 10:14:10 +0100

Dear netters,
I find several problems using CHARMm program in batch without Quanta graphic
interface.
Can anyone send me some informations or example files for minimization or
dynamic processes that can show the correct use of CHARMm package in batch.

Thank you in advance.
                                                        Giulio Vistoli